import React from 'react';
export default function Terminal2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M509.23-200v-30.77H780V-200zM221.46-372.62l-22-21.23 172.23-172.46-172.23-172.46 22-21.23 193.69 193.69z" })));
}
